@charset "UTF-8";
#header{
    height: 471px;
    background: url("../images/header_bg1.png");
}
#main{
    background: url("../images/xwdt_bg.png") no-repeat center top #f7f7f7;
}

/*
* @author:Mr.Zhu
* @title:通知公告
* @date:2022/3/10 11:16
*/
.notice-layout{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.Notice-notice{
    width: 100%;
    height: 335px;
    background: #FFFFFF;
    box-sizing: border-box;
}
.notice-left .plate-tit > i{
    width: 408px;
    margin-left: 0px;
}
.notice-left .plate-tit{
    padding-left: 20px;
    box-sizing: border-box;
}
.notice-left{
    width: 720px;
    height: auto;
    padding: 10px 0 20px 20px;
    box-sizing: border-box;
}
.noticeLeft-cont{
    width: 100%;
    height: 220px;
    background: #F7F7F7;
    margin-top: 10px;
    position: relative;
    box-sizing: border-box;
    padding: 50px 20px 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.noticeLeft-cont:before{
    content: "";
    width: 36px;
    height: 11px;
    display: inline-block;
    background-color: #083090;
    position: absolute;
    left: 0px;
    top: 24px;
}
.noticeLeft-cont h4{
    font-size: 24px;
    color: #083090;
    line-height: 42px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.noticeLeft-cont p{
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    height: 78px;
}
.noticeLeft-cont span{
    display: inline-block;
    text-align: right;
    font-size: 18px;
    color: #999999;
}
.notice-right{
    width: 420px;
    height: auto;
    background-color: #FFFFFF;
    box-sizing: border-box;
    padding-right: 20px;
    padding-top: 30px;
}
.notice-list {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.notice-list li{
    width: 100%;
    height: auto;
    box-sizing: border-box;
    padding-left: 14px;
    position: relative;
}
.notice-list li:before{
    content: "";
    width: 5px;
    height: 5px;
    display: inline-block;
    background-color: #999999;
    border-radius: 50%;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.notice-list li a{
    color: #999999;
    font-size: 16px;
    line-height: 45px;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.notice-list li:hover a{
    color: #083090;
    font-weight: bold;
}
.notice-list li:hover:before{
    background-color: #083090;
}
.notice-right > a{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    margin-top: 10px;
}
.notice-right > a span{
    font-size: 16px;
    color: #083090;
}
/*end*/

/*
* @author:Mr.Zhu
* @title:教务动态
* @date:2022/3/10 11:54
*/
.Educational-trends{
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
    margin-top: 20px;
    box-sizing: border-box;
    padding: 10px 20px;
}
.Educational-trends .plate-tit > i{
    width: 625px;
}

.supervisionInfor-list{
    width: 100%;
    height: auto;
    box-sizing: border-box;
}
.supervisionInfor-list li{
    width: 100%;
    height: 198px;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
}
.supervisionInfor-list li a{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.supervisionInfor-list li a .supervisionInfor-time{
    width: 116px;
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
}
.supervisionInfor-list li a .supervisionInfor-time p{
    font-size: 30px;
    color: #999999;
    line-height: 42px;
}
.supervisionInfor-list li a .supervisionInfor-time span{
    font-size: 16px;
    color: #999999;
}
.supervisionInfor-text{
    width: calc(100% - 116px);
    display: flex;
    align-items: center;
    box-sizing: border-box;
    justify-content: space-between;
}
.supervisionInfor-text > img{
    max-width: 285px;
    max-height: 140px;
}
.supervisionInfor-text > span{
    width: 99px;
    height: 37px;
    border: 1px solid #999999;
    display: inline-block;
    line-height: 37px;
    text-align: center;
    font-size: 16px;
    color: #999999;
}
.supervisionInfor-list li:hover .supervisionInfor-text > span{
    border: 1px solid #083090;
    color: #083090;
}
.supervisionInfor-list li:hover .supervisionInfor-time p{
    color: #083090;
    font-weight: bold;
}
.supervision-cont{
    width: calc(100% - (285px + 99px));
    height: 100%;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 40px;
}
.supervision-cont h4{
    font-size: 18px;
    color: #333333;
    line-height: 42px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.supervision-cont p{
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    height: 52px;
}
.supervisionInfor-list li:hover .supervision-cont h4{
    color: #083090;
    font-weight: bold;
}
.supervisionInfor-list li:hover .supervision-cont p{
    color: #333333;
}
/*end*/
/*
* @author:Mr.Zhu
* @title:教务动态列表
* @date:2022/3/11 9:46
*/
.jwdt{
    background-color: #FFFFFF;
    padding: 0 20px;
    box-sizing: border-box;
}
.jwdt-layout{
    width: 100%;
    height: 314px;
    box-sizing: border-box;
    padding: 25px 20px 30px;
    display: flex;
    justify-content: space-between;
    background-color: #FFFFFF;
    border-bottom: 1px solid rgba(102, 102, 102, .11);
}
.tzggList-tit{
    background: linear-gradient(to right, rgba(8, 48, 144, .07), #ffffff);
    box-sizing: border-box;
    padding: 0 20px;
    position: relative;
    margin-top: 20px;
    justify-content: flex-start;
}
.jwdt-left{
    width: 529px;
    height: 260px;
}
.jwdt-left img{
    width: 100%;
    height: 100%;
    max-width: 529px;
    max-height: 260px;
    object-fit: cover;
}
.jwdt-time p{
    color: #083090;
    font-weight: bold;
    font-size: 30px;
    line-height: 42px;
}
.jwdt-time span{
    font-size: 16px;
    color: #333333;
}
.jwdt-text h4{
    font-size: 18px;
    color: #083090;
    line-height: 42px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.jwdt-text p{
    font-size: 16px;
    color: #999999;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    height: 78px;
    margin-top: 10px;
}
.jwdt-right{
    width: calc(100% - 529px);
    height: auto;
    box-sizing: border-box;
    padding-left: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.jwdt-right > a{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.jwdt-right > a span{
    font-size: 16px;
    color: #083090;
    display: inline-block;
    margin-bottom: 10px;
}
.jwdt-cont{
    padding: 0 20px;
    margin-top: 0px;
}
/*end*/
@media screen and (max-width: 1200px) {
    .notice-left{
        width: 59%;
    }
    .notice-right{
        width: 38%;
    }
    .jwdt-right,.jwdt-left{
        width: 50%;
    }
}
@media screen and (max-width: 996px) {
    .Notice-notice{
        height: auto;
        padding: 0 20px;
    }
    .notice-layout{
        flex-direction: column;
    }
    .notice-left,.notice-right{
        width: 100%;
        padding: 0px;
    }
    .notice-right > a{
        margin: 0px 0px 20px;
    }
    .notice-list{
        margin-top: 20px;
    }
    .supervisionInfor-text > span{
        display: none;
    }
    .supervision-cont {
        width: calc(100% - 285px);
        padding-right: 0px;
    }
    .jwdt-layout{
        padding: 25px 0 30px;
    }
    .jwdt-cont{
        padding: 0;
    }
}
@media screen and (max-width: 768px){
    .supervisionInfor-text > img{
        display: none;
    }
    .supervision-cont{
        width: 100% !important;
        padding: 0px;
    }
    .jwdt-layout{
        flex-direction: column;
        height: auto;
    }
    .jwdt-left,.jwdt-right{
        width: 100%;
    }
    .jwdt-right{
        padding-left: 0px;
        margin-top: 20px;
    }
    .jwdt-left{
        height: auto;
    }
    .jwdt-left img{
        max-width: 100%;
        height: auto;
    }
}